» Ubuntu » Paket

Error

two or more packages specified (gfxboot-theme-ubuntu hardy-updates)